Bug 1456746 - RHEL6 RPMs: Upgrade jboss-marshalling to 1.4.10.SP2-redhat-1
Summary: RHEL6 RPMs: Upgrade jboss-marshalling to 1.4.10.SP2-redhat-1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs
Version: 6.4.16
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR1
: EAP 6.4.16
Assignee: Vladimir Dosoudil
QA Contact: Ivo Hradek
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-30 10:00 UTC by nwallace
Modified: 2017-06-20 16:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-20 16:10:13 UTC
Type: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1549 normal SHIPPED_LIVE Moderate: Red Hat JBoss Enterprise Application Platform 6.4.16 update on RHEL 6 2017-06-20 20:00:34 UTC

Description nwallace 2017-05-30 10:00:55 UTC
Required upgrade.

Comment 1 Vladimir Dosoudil 2017-05-31 05:44:42 UTC
Source URL: git://git.app.eng.bos.redhat.com/jboss-remoting/jboss-marshalling.git#e1179feb0d703b7d3a9bd09641757d938fc82fd9
Mead-Build: org.jboss.marshalling-jboss-marshalling-parent-1.4.10.SP2_redhat_1-1
Brew-Build: jboss-marshalling-1.4.10-2.SP2_redhat_1.1.ep6.el6

Comment 4 errata-xmlrpc 2017-06-20 16:10:13 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1549


Note You need to log in before you can comment on or make changes to this bug.